.letra-carpetas {
	text-shadow: 0 1px 0 #ccc, 
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 22px;
	color: #FFF1BB;
	font-variant: small-caps;
}
.letra-carpetas:hover {
	text-shadow: 0px -1px 0 #ccc, 
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px #F60,
               0 0 5px #FC9,
               0 1px 3px #F93,
               0 3px 5px #F93,
               0 5px 10px #F90,
               0 10px 10px #F60,
               0 20px 20px #FC0;
	color: #FFF;
}
.lecturas-recomendadas2 {
	margin: 0px;
	color: #333;
}
.lecturas-recomendadas2:hover {
	color: #F60;
}
.buscador-home {
	background-image: url(buscador.png);
	color: #666;
	height: 110px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	background-position: 100px 25px;
	font-size: 13px;
	background-attachment: scroll;
	width: 600px;
	padding-top: 60px;
}
.solapa-top-home {
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	left: 50%;
	height: 33px;
	width: 980px;
	background-repeat: no-repeat;
	background-position: center bottom;
}.ad728x15home {
	margin-left: 220px;
	padding-top: 27px;
	display: inherit;
}
.solapa-ad-superior {
	background-color: #FFF;
	height: 35px;
	-moz-border-radius: 20px 20px 0px 0px;
	-webkit-border-radius: 20px 20px 0px 0px;
	border-radius: 20px 20px 0px 0px;
	-moz-box-shadow: 5px -1px 2px #cccccc;
	-webkit-box-shadow: 5px -1px 2px #cccccc;
	box-shadow: 5px -1px 2px #cccccc;






	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 5, direction = 45, color = '#cccccc');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 5, Direction = 45, Color = '#cccccc')";
	text-align: center;
	vertical-align: bottom;
}
.tabla-adsense-top {
	margin-top: 15px;
	background-image: url(home-top4.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.redes-home {
	background-attachment: scroll;
	background-image: url(redes-home.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 66px;
	display: inherit;
	width: 900px;
	padding-top: 10px;
	padding-bottom: 10px;
}
ul {
	margin: 0px;
}
.modulos {
	padding: 10px;
	height: 200px;
	width: 300px;
}

.redes-home-tabla {
	margin-top: 25px;
}